include	clib.inc
include	conio.inc
include	mouse.inc

DPROC	@scputfg ; (int __x, int __y, int __count, int __attrib);
	push	bx
	call	@getxyp
	mov	ah,70h
	and	al,0Fh
	call	@wcputxg
  ifdef __MOUSE__
	call	mouseshow
  endif
	pop	bx
	ret
PEND	@scputfg

DPROC	@scputbg ; (BL,BH,CX,AL);
	push	bx
	call	@getxyp
	mov	ah,0Fh
	and	al,70h
	call	@wcputxg
  ifdef __MOUSE__
	call	mouseshow
  endif
	pop	bx
	ret
PEND	@scputbg

	END
